/** Layout styles **/
.at_school_wrapper  {
padding:20px 10px 0 20px;}
.header_wrapper {background:#20a6d2; min-height:130px; height:auto !important; height:130px; width:100%; padding:0 0 18px 0; color:#FFF;}
.header_wrapper_balloons  {background:url("/images/2009site/page/page_bg_top.gif") no-repeat scroll center bottom #20A6D2;}
.elements_inner_wrapper {width:963px; margin:auto; overflow:hidden;}
.body_wrapper_balloons {background:url("/images/2009site/page/page_bg_edit.gif") no-repeat scroll center top transparent !important;}
.body_wrapper {background:url(/images/2009site/page/page_bg.gif) no-repeat top center;}
.bg_gradient {background:url(/images/2009site/page/page_grad_bg.jpg) repeat-y top left; width:963px; margin:auto; overflow:hidden;}
.bg_gradient_no_rhc {background:url(/images/2009site/page/page_grad_bg_no_rhc.jpg) repeat-y top left; width:963px; margin:auto; overflow:hidden;}
.border_padding {height:11px; width:100%; font-size:0;}
.footer_wrapper {background:url(/images/2009site/footer/footer_grad.jpg) repeat-x #363636; min-height:55px; height:auto !important; height:55px; color:#9b9b9b; font-size:85% !important;}
.logo {width:179px; float:left; margin: 12px 10px 0 0;}
.header_content {width:774px; float:left; min-height:80px; height:auto !important; height:80px;}
.menu_bar_bg {width:100%; background:url(/images/2009site/header/top_menu_bg.gif) repeat-x #1d93b9; margin:14px 0 0 0; min-height:34px; height:auto !important; height:34px;}
.footer_wrapper {background:url(/images/2009site/footer/footer_grad.jpg) repeat-x #363636; min-height:55px; height:auto !important; height:55px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif !important;}
.page_bg_fade {background:url(/images/2009site/footer/footer_bg_fade.jpg) no-repeat; height:100px; margin:auto;}
.page_bg_fade_no_rhc {background:url(/images/2009site/footer/footer_bg_fade_no_rhc.jpg) no-repeat; height:100px; margin:auto;}

.margin_r0em {margin-right:0.5em;}
.margin_t01em {margin-top:0.1em;}

.text_size {font-size:90%; font-family:Verdana, Arial, Helvetica, sans-serif !important;}

.top_links {min-height:30px; height:auto !important; height:30px; font-size:85%; margin:8px 0 0 0; float:right;}
.top_links ul#font_resizing li {display:inline; padding:0; border:0;}
.top_links ul li {display:inline; padding:0 0.3em 0 0.6em; border-left:1px solid #FFF;}
.top_links ul.uppercase li.first {border:0; margin:0 0 0 2em;}
.top_links ul {float:left;}
.top_links ul#font_resizing li a:link, .top_links ul#font_resizing li a:visited, .top_links ul#font_resizing li a:hover, .top_links ul li a:link, .top_links ul li a:visited, .top_links ul li a:hover {color:#FFF; font-family:Verdana, Arial, Helvetica, sans-serif !important;}
.top_links img {margin-top:-0.2em;}
.top_links ul#font_resizing li.last {margin:0 0.8em 0 0;}

.strapline {float:left; width:216px; margin:23px 0 0 0;}
.search_wrapper {float:right; width:540px; margin:20px 0 0 0; text-align:right; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif !important;}
.search_wrapper label {float:left; width:303px; text-align:right; margin:2px 8px 0 0;}
.search_wrapper input {margin:0 0 0 0.3em;}
.search_box {float:left; width:228px;}

.search_top {width:193px; height:2px; background:url(/images/2009site/header/search_top.gif) no-repeat; margin:0 0 0 0.3em; font-size:0;}
.search_bot {width:193px; height:2px; background:url(/images/2009site/header/search_bot.gif) no-repeat; margin:0 0 0 0.3em; font-size:0;}

.search_field {background:#FFF; width:193px;}

/*.search_field input {width:183px; border:0; padding:2px 5px 2px 5px; color:#616161; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif !important;}*/
.search_field input {width:183px; padding:1px 5px 0 5px; border:0; color:#616161; margin:0; min-height:15px;}

.menu_bar_bg .elements_inner_wrapper ul li {display:inline}
.menu_bar_bg .elements_inner_wrapper a:link, .menu_bar_bg .elements_inner_wrapper a:hover, .menu_bar_bg .elements_inner_wrapper a:visited {color:#FFF;} 
.donate_btn_wrapper {width:17%; float:right; min-height:34px; height:auto !important; height:34px; overflow:hidden}
.donate_btn_left {width:2px; float:right; background:url(/images/2009site/header/donate_top_left.gif) top left no-repeat #000; min-height:34px; height:auto !important; height:34px; overflow:hidden}
.donate_btn_link {font-size:140%; padding-top:7px !important; float:right; background:#000; min-height:27px; height:auto !important; height:27px; overflow:hidden}
.donate_btn_link a {padding:0 12px;}
.donate_btn_right {width:2px; float:right; background:url(/images/2009site/header/donate_top_right.gif) top left no-repeat #000; min-height:34px; height:auto !important; height:34px; overflow:hidden}

.lhc {float:left; width:164px; min-height:500px; height:auto !important; height:500px;}

.top_curve {background:url(/images/2009site/lhm/lhc_top_left_curve.png) top left no-repeat; width:5px; height:4px; position:absolute;}

.lhc ul li.first a {padding-top:20px;}
.lhc ul li.first_on a {padding-top:11px;}

li.level_1 {border-bottom:1px solid #d5d5d5; font-size:120%;}
.lh_border {padding-bottom:9px !important; border-bottom:1px solid #d5d5d5; font-size:120%;}
li.level_1_on {background:#000; padding:9px 12px; font-size:120%;}
li.level_2, li.level_2_on {background:#000; padding:0 12px 5px 22px; font-size:100%;}
li.level_3, li.level_3_on {background:#000; padding:0 12px 5px 32px; font-size:95%;}
li.level_4, li.level_4_on {background:#000; padding:0 12px 5px 42px; font-size:90%;}
li.level_5, li.level_5_on {background:#000; padding:0 12px 5px 52px; font-size:90%;}

li.level_1 a, li.level_1 a:visited {color:#000; display:block; padding:9px 12px;} 
li.level_1_on a, li.level_1_on visited {color:#FFF; display:block;}

li.level_1 a:hover {display:block; color:#FFF; background:url(/images/2009site/lhm/menu_hover_bg.gif) top right repeat-y #ed217c;}

li.level_2 a, li.level_3 a, li.level_4 a, li.level_5 a {color:#b4b4b4;} 
li.level_2 a:hover, li.level_2_on a:hover, li.level_3 a:hover, li.level_3_on a:hover, li.level_4 a:hover, li.level_4_on a:hover, li.level_5 a:hover, li.level_5_on a:hover, li.level_1_on a:hover, li.level_2_on a, li.level_3_on a, li.level_4_on a, li.level_5_on a, li.level_2_on a:visited, li.level_3_on a:visited, li.level_4_on a:visited, li.level_5_on a:visited {color:#ed217c;}

.breadcrumb {margin:0 0 2.2em 0}
.breadcrumb ul {margin:0 !important;}
.breadcrumb ul li {display:inline; font-size:105%; color:#9f9f9f; background:none !important; padding:0 !important;}
.breadcrumb ul li a {color:#9f9f9f !important; background:url(/images/2009site/icons/breadcrumb_arrow.gif) center right no-repeat; padding:0 1.2em 0 0; margin:0 0.3em 0 0;}

.comment_on_pg_wrapper {border-top:3px solid #d8d8d8; margin-top:3em;}
#comment_withform .comment_on_pg_wrapper {background:url(/images/2009site/page/comment_bg.gif);}
.comment_toggle {overflow:hidden; width:206px; padding:0.5em 0;}
#comment_noform .comment_toggle {background:#e7e6e6;}

.comment_toggle h3 {color:#737373; font-size:140%; display:inline; padding:0 10px; width:160px; float:left;}
.comment_toggle a {color:#737373 !important;}
.comments_curve_bot {height:3px; background:url(/images/2009site/page/comment_curve_bot.gif) no-repeat}
.comment_arrow {float:left; padding-top:4px;}
.comment_arrow img, .comment_arrow a {border:none !important;}

.comment_frm_label {overflow:hidden; line-height:160%; color:#9f9f9f; font-size:105%; float:left; width:150px; padding:10px 10px 0 10px; text-align:right; font-weight:bold;}
.comment_frm_label label {color:#2c2b2c; font-size:100%;}

.comment_frm_input {float:left; padding:10px 10px 0 10px;}
.comment_frm_input input, .comment_frm_input textarea {font-size:120%; color:#616161; width:302px; background:#f6f6f6; border:0; padding:0 5px;}
.comment_frm_input_box {border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-top:0; border-bottom:0; background:#f6f6f6;}

.comment_frm_input_top {background:url(/images/2009site/page/comment_input_top.gif) top left no-repeat; width:314px; height:2px; overflow:hidden;}
.comment_frm_input_bot {background:url(/images/2009site/page/comment_input_bot.gif) top left no-repeat; width:314px; height:2px;}

.comment_submit_btn {border:0 !important; padding:0 !important; width:57px !important; margin-bottom:20px; overflow:hidden;}
.comment_submit_btn_wel {border:0 !important; padding:0 !important; width:74px !important; margin-bottom:20px; overflow:hidden;}

.rh_hatched_wrapper {background:url(/images/2009site/rhc/rh_hatch_bg.gif) repeat-y; padding:12px 17px 12px 12px;}
.rh_hatched_wrapper h4 {font-size:200%;}
#newsletter_signup hr {color:#c5d44e; background-color:#c5d44e; height:3px; border:0; margin:0.8em 0 1.2em 0;}

#comment_noform {display:none;}

.enews_input_top {background:url(/images/2009site/rhc/enews_input_top.gif) no-repeat; width:189px; height:2px; margin:0; overflow:hidden;}
.enews_input_bot {background:url(/images/2009site/rhc/enews_input_bot.gif) no-repeat; width:189px; height:2px; overflow:hidden;}
.enews_input input {min-height:18px; width:177px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}
.enews_btn {width:58px; border:0 !important; margin:10px 0 7px 0;}
.enews_btn_welsh {width:77px; border:0 !important; margin:10px 0 7px 0;}
#info_bank {margin-top:2em; margin-left:12px; margin-bottom:5em; margin-right:12px;}
#info_bank h4 {font-size:200%; background:url(/images/2009site/rhc/rh_info_bank_icon.gif) top left no-repeat; padding:20px 0 0 50px;}
#info_bank h4.welsh {padding-top:0 !important;}
#info_bank hr {color:#ed217c; background-color:#ed217c; height:3px; border:0; margin:0.3em 0 1.2em 0;}

.bank_input {width:158px; overflow:hidden;}
.bank_input_welsh {width:144px; overflow:hidden;}
.bank_input_top {background:url(/images/2009site/rhc/bank_input_top.gif) no-repeat; width:158px; height:2px; overflow:hidden;}
.bank_input_bot {background:url(/images/2009site/rhc/bank_input_bot.gif) no-repeat; width:158px; height:2px; margin-bottom:1em; overflow:hidden;}
.bank_input_top_welsh {background:url(/images/2009site/welsh/rhc/bank_input_top.gif) no-repeat; width:144px; height:2px; overflow:hidden;}
.bank_input_bot_welsh {background:url(/images/2009site/welsh/rhc/bank_input_bot.gif) no-repeat; width:144px; height:2px; margin-bottom:1em; overflow:hidden;}
.bank_select_bot {background:url(/images/2009site/rhc/bank_select_bot.gif) no-repeat; width:158px; height:2px; overflow:hidden;}
.bank_select_bot_welsh {background:url(/images/2009site/welsh/rhc/bank_select_bot.gif) no-repeat; width:144px; height:2px; overflow:hidden;}
.rhc_go_btn {float:left; margin:0 0 0 8px;}
.bank_input input {min-height:18px; margin-top:-2px; width:146px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}
.bank_input_welsh input {min-height:18px; margin-top:-2px; width:132px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}
.bank_input_select {margin-top:-1px; background:url(/images/2009site/rhc/bank_arrow.gif) repeat-y top right; min-height:17px; height:auto !important; height:17px; width:146px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}
.bank_input_select_welsh {margin-top:-1px; background:url(/images/2009site/rhc/bank_arrow.gif) repeat-y top right; min-height:17px; height:auto !important; height:17px; width:132px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}
.bank_input_select a, .bank_input_select_welsh a {display:block; color:#616161}
.bank_padding {height:2.3em;}

#donate p, #donate img {margin-bottom:1em;}
#donate hr {color:#92278f; background-color:#92278f; height:3px; border:0; margin:0.3em 0 0.7em 0;}

.footer_links {float:left; width:70%; margin-top:1em; }
.footer_disclaimer {float:right; width:30%; margin-top:1em; text-align:right;}
.footer_links ul li {display:inline; border-right:1px solid #9b9b9b; padding-right:1em; margin-right:0.7em;}
.footer_links ul li.last {border:none !important;}
.footer_links ul li a, .footer_disclaimer a {color:#9b9b9b;}


.hp_body_wrapper {background:url(/images/2009site/page/hp_page_bg.gif) no-repeat center top; min-height:398px; height:auto !important; height:398px;}
.hp_img_headlines_box {background:url(/images/2009site/hp/hp_img_headlines_box_bg.gif) top left no-repeat; width:580px; height:322px; float:left; margin:0 14px 75px 0;}
.hp_img_headlines_box_no_rh_imgs {background:url(/images/2009site/hp/hp_img_headlines_box_bg_no_rh_imgs.gif) top left no-repeat; width:580px; height:322px; float:left; margin:0 14px 75px 0;}
.hp_info_bank_box {float:left; width:331px; padding:14px 13px 0 19px; background:url(/images/2009site/hp/info_bank_bg.jpg) top right no-repeat; min-height:322px; height:auto !important; height:322px;}
.hp_info_bank_box h2 {color:#FFF; font-size:190%; margin-bottom:0.2em;}
.hp_info_bank_box hr {color:#67b7d1; background-color:#67b7d1; height:1px; margin:0 0 0.9em 0; border:0;}
.hp_info_bank_input_top {background:url(/images/2009site/hp/info_bank_input_top.gif) top left no-repeat; width:250px; height:2px; overflow:hidden;}
.hp_info_bank_input_bot {background:url(/images/2009site/hp/info_bank_input_bot.gif) top left no-repeat; width:250px; height:2px; margin-bottom:1em;}
.hp_info_bank_input input {color:#616161; width:240px; border:0; padding:0 5px; margin-right:7px;}

.hp_info_bank_select_top {background:url(/images/2009site/hp/info_bank_select_top.gif) top left no-repeat; width:250px; height:2px; overflow:hidden;}
.hp_info_bank_select_bot {background:url(/images/2009site/hp/info_bank_select_bot.gif) top left no-repeat; width:250px; height:2px; overflow:hidden; margin-bottom:1em;}
.hp_info_bank_select {display:block; color:#616161; width:240px; border:0; padding:0 5px; margin-right:7px; background:url(/images/2009site/hp/info_bank_select_bg.gif) top right repeat-y #FFF;}
.hp_info_bank_select a {color:#616161; display:block;}

.hp_info_bank_box p {color:#FFF; font-size:140%; margin:-0.3em 0 0.4em 0;}
.hp_img_headlines_main_img, .hp_img_headlines_main_img_no_rh_imgs {float:left; width:500px; height:255px; background-repeat:no-repeat; background-position:top left; margin:34px 0 0 34px;}
.hp_img_headlines_main_img_no_rh_imgs {width:512px !important;} 
.hp_img_headlines_small_imgs {width:23px; height:23px; margin-bottom:5px;}

.hp_img_headlines_small_wrapper {float:left; width:23px; margin:0 0 0 6px;}
.hp_top_area a {outline:none !important;}
#bnrs_9 {margin-top:43px !important;}
#bnrs_8 {margin-top:70px !important;}
#bnrs_7 {margin-top:98px !important;}
#bnrs_6 {margin-top:126px !important;}
#bnrs_5 {margin-top:154px !important;}
#bnrs_4 {margin-top:182px !important;}
#bnrs_3 {margin-top:210px !important;}
#bnrs_2 {margin-top:238px !important;}
#bnrs_1 {margin-top:266px !important;}


.hp_top_area {margin-left:-20px; font-size:105%;}
.hp_content_bg {background:url(/images/2009site/hp/content_bg.jpg) repeat-y top right;}

ul#hp_three_links {width:100%; font-size:0;}
ul#hp_three_links li {display:inline;}

.lh_infobank {margin:30px 10px 0 10px;}
.lh_infobank p {border-bottom:3px solid #1da5d1; min-height:52px; height:auto !important; height:52px; background:url(/images/2009site/lhm/infobank_map.gif) 3px 0 no-repeat; padding:5px 10px 0px 50px; font-size:140%;}
.lh_infobank form {margin-top:13px;}

.rh_infobank_input_top {background:url(/images/2009site/lhm/frm_top.gif) no-repeat; width:110px; height:2px; margin:0; overflow:hidden;}
.rh_infobank_input_bot {background:url(/images/2009site/lhm/frm_bot.gif) no-repeat; width:110px; height:2px; overflow:hidden; margin-bottom:1em;}
.rh_infobank_input input {min-height:16px; font-size:95% !important; width:98px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%;}

.rh_infobank_select_top {background:url(/images/2009site/lhm/sel_top.gif) no-repeat; width:110px; height:2px; margin:0; overflow:hidden;}
.rh_infobank_select_bot {background:url(/images/2009site/lhm/sel_bot.gif) no-repeat; width:110px; height:2px; overflow:hidden;}
.rh_infobank_select {min-height:16px; background:url(/images/2009site/lhm/sel_bg.gif) center right repeat-y; border-left:1px solid #C6C6C6; width:103px; padding:0 0 0 5px; border-right:1px solid #C6C6C6; color:#616161;}
.rh_infobank_select a {color:#616161; display:block; background:url(/images/2009site/lhm/sel_arrow.gif) center right no-repeat; padding-right:22px; font-size:90% !important; }

#news_listings_wrapper h3 {margin-bottom:0.2em !important; font-size:140%;}
#news_listings_wrapper h4 {margin-bottom:0.2em !important; color:#aaa;}
#news_listings_wrapper p {border-bottom:3px solid #d8d8d8; padding-bottom:0.9em;}
#news_listings_wrapper h3 a:link {color:#1DA5D1;}
#news_listings_wrapper h3 a:hover {color:#ED217C !important;}
#news_listings_wrapper h3 a:visited {color:#1DA5D1;}

.valign_text_wrapper_1 {display:table; height:145px; #position:relative; overflow:hidden;}
.valign_text_wrapper_2 {#position:absolute; #top:50%; display:table-cell; vertical-align:middle;}
.valign_text_wrapper_3 {#position:relative; #top:-50%;}


.sitemap_1level {background:none !important; font-size:130%; padding:12px 0 0 0 !important;}
.sitemap_1level a:link, .sitemap_1level a:visited {color:#1DA5D1 !important;} 
.sitemap_1level a:hover {color:#ED217C !important;} 
.sitemap_2level {background:url(/images/2009site/sitemap/blue_arrow.gif) 0 0.6em no-repeat !important; margin-left:15px;}
.sitemap_2level a:link, .sitemap_2level a:visited, .sitemap_3level a:link, .sitemap_3level a:visited, .sitemap_4level a:link, .sitemap_4level a:visited, .sitemap_5level a:link, .sitemap_5level a:visited  {color:#2c2b2c !important;} 
.sitemap_2level a:hover, .sitemap_3level a:hover, .sitemap_4level a:hover, .sitemap_5level a:hover {color:#1DA5D1 !important;} 
.sitemap_3level {background:url(/images/2009site/sitemap/grey_dash.gif) 0 0.8em no-repeat !important; margin-left:35px; padding-left:13px !important;}
.sitemap_4level {background:url(/images/2009site/sitemap/grey_dash.gif) 0 0.8em no-repeat !important; margin-left:49px; padding-left:13px !important;}
.sitemap_5level {background:url(/images/2009site/sitemap/grey_dash.gif) 0 0.8em no-repeat !important; margin-left:63px; padding-left:13px !important;}


.hp_enews_input_top_welsh {background:url(/images/2009site/welsh/hp/esignup_input_top.gif) no-repeat; width:247px; height:2px; margin:0; overflow:hidden; visible:false;}
.hp_enews_input_bot_welsh {background:url(/images/2009site/welsh/hp/esignup_input_bot.gif) no-repeat; width:247px; height:2px; overflow:hidden; margin-bottom:1.3em; visible:false;}
.hp_enews_input_welsh input {font-size:90% !important; width:235px; padding:0 5px; border:0; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#616161; font-size:110%; visible:false;}
.hp_enews_btn_welsh {float:left; width:77px; border:0 !important; margin-left:7px; visible:false;}

ul#hp_three_links {display:inline !important; height:92px !important;}
ul#hp_three_links li {display:block; float:left; height:92px !important;}
ul#hp_three_links li a {display:block; height:92px; background:url(/images/2009site/hp/hp_rollover_icons.png)}
#hp_welsh ul#hp_three_links li a {display:block; height:92px; background:url(/images/2009site/hp/hp_rollover_icons-welsh.png)}
ul#hp_three_links li a.hp_at_home, #hp_welsh ul#hp_three_links li a.hp_at_home {display:block; width:102px; height:92px; background-position:-1px 0;}
ul#hp_three_links li a.hp_at_home:hover, #hp_welsh ul#hp_three_links li a.hp_at_home:hover {display:block; width:102px; height:92px; background-position:-1px 92px;}
ul#hp_three_links li a.hp_at_school, #hp_welsh ul#hp_three_links li a.hp_at_school {display:block; width:115px; height:92px; background-position:-103px 0px;}
ul#hp_three_links li a.hp_at_school:hover, #hp_welsh ul#hp_three_links li a.hp_at_school:hover {display:block; width:115px; height:92px; background-position:-103px 92px;}
ul#hp_three_links li a.hp_at_work, #hp_welsh ul#hp_three_links li a.hp_at_work {display:block; width:109px; height:92px; background-position:-218px 0px;}
ul#hp_three_links li a.hp_at_work:hover, #hp_welsh ul#hp_three_links li a.hp_at_work:hover {display:block; width:109px; height:92px; background-position:-218px 92px;}


ul#news {font-size:125%; font-weight:bold; border-top:3px solid #D8D8D8;}
ul#news a:link, ul#news a:visited {color:#1DA5D1 !important;}
ul#news a:hover {color:#ED217C !important;}
ul#news span {font-size:75%; color:#666; font-weight:normal !important;}
ul#news li {background:none !important; margin:0.8em 0 !important; padding:0 0 0.8em 0 !important; border-bottom:3px solid #D8D8D8;}


form#whatsinmyarea {padding:1em 0;}
form#whatsinmyarea input, form#whatsinmyarea textarea, #ebulletin_frm input {border:1px solid #BBB; width:294px; padding:3px 3px 0 3px; margin-bottom:2em; color:#2C2B2C;}
form#whatsinmyarea input, #ebulletin_frm input {min-height:20px;}
form#whatsinmyarea textarea {height:8em;}
form#whatsinmyarea label, .dropdown_label, #ebulletin_frm label {margin-left:2px; font-size:105%;}
.w_auto {width:auto !important;}
.frm_generic_dropdown {border:1px solid #BBB; width:300px; margin-bottom:2em; background:url(/images/2009site/hp/info_bank_select_bg.gif) center right repeat-y; max-height:1.9em;}
.frm_generic_dropdown a, .ddlLayer ul li a {display:block; width:290px; color:#2C2B2C !important; padding:1px 5px 2px 5px;}
.ddlLayer ul li a {width:270px !important;}
.no_padding {padding:0 !important;}
.ddlLayer {display:none; position:absolute; background:#FFF; border-left:1px solid #BBB; border-right:1px solid #BBB; border-bottom:1px solid #BBB; width:300px; margin-top:-2em !important; max-height:250px; overflow-y:auto;}
.ddlLayer ul {padding:0 !important; margin:0; !important;}
.ddlLayer ul li, .ddlLayer_s ul li {background:none !important; padding:0; font-size:110%;}
#ddlCat_label, #ddlReg_label {font-size:105% !important; display:block; overflow:hidden !important; width:190px; height:1.9em;}
.error {color:#FF0000;}

.hp_info_bank_box p a {color:#FFF !important; line-height:140%;}
#comments_thanks {padding: 5px 12px 12px 12px; font-size:110%;}

#hp_select_ddl {position:absolute; display:none; background:#FFF; margin-top:-0.9em; z-index:1000; width:240px; padding:5px; height:10.2em; overflow-y:scroll}
#ddlQL_label, #ddlRH_label {font-size:100%; height:1.5em; overflow:hidden;}
ul#hp_quick_links {font-size:100% !important;}
ul#hp_quick_links {padding-bottom:5px !important; _padding-bottom:0px !important;}
ul#hp_quick_links li {display:list-item !important;}
ul#hp_quick_links li a {background:none !important; color:#616161 !important; line-height:130%; display:block; padding-bottom:0.3em; padding-top:0.3em;}
#quick_link_sel {width:250px; height:2em; position:absolute; margin-top:-33px; color:#616161}

#rh_infobank_ddl {position:absolute; display:none; background:#FFF; z-index:1000; width:146px; padding:5px; height:11em; overflow-y:scroll; border-left:1px solid #C6C6C6; border-right:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6;}
#rh_quick_link_sel {width:158px; height:2.1em; position:absolute; margin-top:-21px; color:#616161}
#ddlRH_label a {display:block;}

.hp_img_headlines_small_wrapper {float:left; width:23px; margin:98px 0 0 6px;}
.hp_img_headlines_small_imgs {width:23px; height:23px; margin-bottom:5px;}



/** The display:none gets overwritten in JavaScript **/
#hp_img_s0 a, #hp_img_s1 a, #hp_img_s2 a, #hp_img_s3 a, #hp_img_s4 a, #hp_img_s5 a, #hp_img_s6 a {display:none;}


#search_results_wrapper p {margin:0 !important;}
#search_results_wrapper p.smallgrey {padding:0 0 2em 0; font-size:90%; color:#666;}
h3.search_res a:link {color:#1DA5D1;}
h3.search_res a:visited {color:#1DA5D1;}
h3.search_res a:hover {color:#ED217C;}
.search_pagination {width:100%; text-align:center;}
.highlight {color:#FFF; background:#ED207B;}

.ddl_small {width:220px !important; height:1.9em; overflow:hidden !important;}
.ddlLayer_s ul li a {color:#2C2B2C !important; display:block; padding:4px 5px 4px; width:192px !important; #width:170px !important; line-height:140%;}
.ddlLayer_s ul {margin-top:0 !important; #margin-bottom:0 !important;}
.ddl_small a {color:#2C2B2C !important; display:block; padding:0 5px 2px; width:210px !important;}
.ddlLayer_s {background:#FFF; border-bottom:1px solid #BBB; border-left:1px solid #BBB; border-right:1px solid #BBB; display:none; margin-top:-2em !important; max-height:250px; overflow-y:auto; position:absolute; width:221px;}

#area_pagination {width:50%; float:right; text-align:right; color:#1DA5D1;}
#area_pagination a:link, #area_pagination a:visited {color:#2C2B2C;} 
#area_pagination a:hover {color:#1DA5D1;}
#area_summary {font-size:110%;}
#area_summary strong {font-weight:normal; color:#1DA5D1; padding-right:0.3em;}
#area_results hr, .page_content_area hr {height:3px; color:#D8D8D8; background-color:#D8D8D8; border:0;}
#area_results p {margin-bottom:0 !important;}
#area_results hr#last_hr {margin-top:2em}
#area_results a {font-size:105%;}
#area_results h3 {color:#000000; font-size:185%; line-height:100%; margin:1em 0 0.6em 0; font-weight:normal;}
#area_results h4 {color:#1DA5D1; font-size:120%; font-weight:bold; line-height:125%; margin-bottom:0em; margin-top:1.5em;}
.margin_t1em {margin-top:1em;}

#page_comments {margin:2em 0 0 0;}
#page_comments h4 {font-weight:bold;}
#page_comments p {margin-bottom:0;}
#page_comments p#comment_ident {font-style:italic; color:#828282; margin-bottom:2em;}

h6 {font-weight:bold;}
.radio {width:auto !important; border:0 !important; min-height:0 !important; margin-bottom:0 !important; margin-right:0.5em;}
.margin_t1em {margin-top:2em !important;}

p.area_text {font-size:90% !important; background:none !important; border:0 !important; height:auto !important; padding:10px 12px !important;}
p.area_text a:link, p.area_text a:visited {color:#1DA5D1 !important;} 
p.area_text a:hover {color:#ED217C !important}
